<!DOCTYPE html>

<!-- 403.html -->
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US" xml:lang="en-US">
    <head>
        <meta charset="UTF-8" />
        <script>
            "use strict";
            if (window.location.host.toString().match(/sitpune\.(dev|git(la|hu)b\.io)$/)) {
                var url = window.location.toString().replace(/^https?:\/\/((www|mta-sts)\.)?sitpune\.(dev|git(la|hu)b\.io)/, "https://sitpune.dev");
                if (window.location != url) window.location = url;
            }
        </script>
        <link rel="canonical" href="https://sitpune.dev" />
        <meta name="theme-color" content="#300a24" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />

        <title>HTTP 403</title>
        <link rel="icon" href="/Symbiosis.svg" />
        <link rel="stylesheet" type="text/css" href="/40x.css" />
    </head>
    <body spellcheck="false">
        <div id="superset">
            <h1>HTTP 404</h1>
            <p>
                Sorry, something went wrong.
            </p>
        </div>
    </body>
</html>
<!-- end of 403.html -->
